Bug 190965 - Thunderbird doesn't display Resent-* headers.
Thunderbird doesn't display Resent-* headers.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-07 10:09 EDT by David Woodhouse
Modified: 2015-09-25 08:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 10:40:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 265598 None None None Never

  None (edit)
Description David Woodhouse 2006-05-07 10:09:41 EDT
When messages are redirected, Thunderbird doesn't show the Resent-* headers.

Resent-{From,To,Cc,Date} should be displayed by default, if they're present.

Should be fairly trivial to fix.
Comment 1 Matěj Cepl 2007-07-18 13:29:23 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 2 Matěj Cepl 2007-08-28 10:40:59 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.
Comment 3 Stefan Neufeind 2015-09-25 08:39:27 EDT
still an issue on recent versions of Thunderbird. Ticket for this at Mozilla: https://bugzilla.mozilla.org/show_bug.cgi?id=532640

Note You need to log in before you can comment on or make changes to this bug.